
GammaLib - Action #1302

GCTAObservation reading zenith/azimuth angle from header

07/28/2014 01:38 PM - Lu Chia-Chun

Status: Closed Start date: 07/28/2014

Priority: Normal Due date:  

Assigned To: Lu Chia-Chun % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-09-00   

Description

Add set zenith, azimuth methods in GCTAPointing

Set GCTAPointing::m_zenith, m_azimuth in GCTAObservation::read_attributes

History

#1 - 07/28/2014 01:42 PM - Lu Chia-Chun

- Description updated

- Status changed from New to Pull request

- % Done changed from 0 to 100

https://github.com/chiachun/gammalib/tree/1302-read-zenith-from-header

#2 - 07/30/2014 08:16 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- Assigned To set to Lu Chia-Chun

- Target version set to 00-09-00

- Remaining (hours) set to 0.0

Merged into devel.
